Bug 524108 - put libsvm.jar into %{_javadir}
Summary: put libsvm.jar into %{_javadir}
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libsvm
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 523684
TreeView+ depends on / blocked
 
Reported: 2009-09-17 21:21 UTC by Milos Jakubicek
Modified: 2009-10-03 19:13 UTC (History)
1 user (show)

Fixed In Version: 2.89-4.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-03 18:56:28 UTC
Type: ---


Attachments (Terms of Use)

Description Milos Jakubicek 2009-09-17 21:21:32 UTC
Description of problem:

As per http://fedoraproject.org/wiki/Packaging:Java#Directory_structure, the libsvm.jar should be placed into %{_javadir}, please fix this. The test_applet.html should be a %doc as well.

Version-Release number of selected component (if applicable):

libsvm-java-0:2.89-1.fc11.x86_64

Comment 1 Fedora Update System 2009-09-18 03:30:53 UTC
libsvm-2.89-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/libsvm-2.89-4.fc10?_csrf_token=9557087dd774ec0899c57097ded918d8f2faed50

Comment 2 Fedora Update System 2009-09-18 03:30:58 UTC
libsvm-2.89-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libsvm-2.89-4.fc11?_csrf_token=9557087dd774ec0899c57097ded918d8f2faed50

Comment 3 Fedora Update System 2009-09-19 00:08:03 UTC
libsvm-2.89-4.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libsvm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9720

Comment 4 Fedora Update System 2009-09-19 00:09:06 UTC
libsvm-2.89-4.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libsvm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9725

Comment 5 Fedora Update System 2009-10-03 18:56:23 UTC
libsvm-2.89-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2009-10-03 19:13:20 UTC
libsvm-2.89-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.